
@media screen and (max-width: 1400px) {
   h1{
      font-size: 2.3rem;
      text-align: center;
   }

   .container h1{
      font-size: 2.3rem;
      text-align: center;
   }

   .hero-text h1{
      font-size: 2.3rem;
      text-align: center;
   }
   
} /*For Dektops*/

@media screen and (max-width: 1200px) {
   h1{
      font-size: 3.3rem;
      text-align: center;
      position: center;
   }

   .container h1{
      font-size: 3.3rem;
   }

   .hero-text h1{
      font-size: 3.3rem;
   }
} /*For Tablets*/

@media screen and (max-width: 600px){
   h1{
      font-size: 3.3rem;
   }

   .container {
      display: flex;
      flex-direction: column;
   }

   .container iframe {
      width: 70%;
      padding-top: 0%;
   }

   .carousel-inner active {
      width: 50%;
      overflow: hidden;
      display: flex;
      flex-direction: column;
   }

   .container h1{
      font-size: 3.3rem;
   }

   .hero-text h1{
      font-size: 1.3rem;
   }
   .hero{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
   }

   .hero-text {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
   }

   #prices { 
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 1.5rem;
      padding-top: 150px;
      width: auto;
      height: auto;
      flex-direction: column;
      gap: 100px;
   }


   
} /*For Phones*/

